Subject: Re: [CCAMP] 答复: optical impairments off-line meeting before ccamp Thursday session

From: "Gabriele Maria Galimberti (ggalimbe)" <[email-masked]>
Date: Fri, 12 Jul 2019 12:40:54 +0000

Hi Fatai,

I think the audience will be similar to the Prague meeting 15-20 persons.
Thanks a lot for the support !!

Best Regards,

Gabriele

[http://www.cisco.com/swa/i/logo.gif]

Gabriele Galimberti
Principal Engineer
Cisco Photonics Srl
Italy

via S.Maria Molgora, 48 C
20871 - Vimercate (MB)
Italy
www.cisco.com/global/IT/<http://www.cisco.com/global/IT/>

[email-masked]<mailto:[email-masked]>
Phone :+39 039 2091462
Mobile :+39 335 7481947
Fax :+39 039 2092049

From: Fatai Zhang <[email-masked]>
Date: Friday, 12 July 2019 at 10:46
To: Sergio Belotti <[email-masked]>, Daniele Ceccarelli <[email-masked]>, Dieter Beller <[email-masked]>, Gabriele Galimberti <[email-masked]>, Gert Grammel <[email-masked]>, Italo Busi <[email-masked]>, Young Lee <[email-masked]>, "Zhenghaomian (Zhenghaomian, Optical Technology Research Dept)" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: 答复: optical impairments off-line meeting before ccamp Thursday session

Hi Sergio,

Thanks for your suggestion.

I think it depends on how many people will be interested in the discussion.

If there are only a few, I think it is very flexible to find some place to have a talk.

In this case, it is not necesasry to reserve a room since IETF rooms are quite limited, ☺

Note that ITU-T SG15 will send a liaison to IETF CCAMP to clarify something raised by the authors of this draft, which may address some open issues.

Thanks

Fatai

发件人: Belotti, Sergio (Nokia - IT/Vimercate) [mailto:[email-masked]]
发送时间: 2019年7月12日 1:41
收件人: Fatai Zhang <[email-masked]>; Daniele Ceccarelli <[email-masked]>; Beller, Dieter (Nokia - DE/Stuttgart) <[email-masked]>; Gabriele Maria Galimberti (ggalimbe) <[email-masked]>; ([email-masked]) <[email-masked]>; Italo Busi <[email-masked]>; Young Lee <[email-masked]>; Zhenghaomian (Zhenghaomian, Optical Technology Research Dept) <[email-masked]>
抄送: [email-masked]
主题: optical impairments off-line meeting before ccamp Thursday session

Dear all,
This is the doodle to fix a slot before our meeting on Thursday , to discuss issues regarding
https://datatracker.ietf.org/doc/draft-ietf-ccamp-optical-impairment-topology-yang/
When decided a slot we can reserve the room . I would kindly ask chairs to do that since apparently I have no rights to do myself.
I’ve setup Montreal time in the doodle.

https://doodle.com/poll/keftdqh6zagp4hk5

Thanks
Sergio

Sergio Belotti
Senior System Engineer and Standardization Architect
IP/Optical Networks, Optics BU
Nokia
M: +39-335761776
Via Energy Park, 20871 Vimercate (MB) , Italy
[email-masked]<mailto:[email-masked]>